.container {
  width: 22%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 20px 40px;
  cursor: pointer;
}

.title {
  font-size: 18px;
  font-weight: bold;
  color: var(--main-color);
}

.price {
  font-size: 18px;
  font-weight: bold;
  color: #666;
}

.desc {
  text-align: center;
  color: #777;
}
